from django.urls import path, include
from rest_framework.routers import DefaultRouter
from . import api

router = DefaultRouter()

router.register(r'inventory_entry', api.InventoryEntryViewSet, basename='inventory_entry')
router.register(r'transaction', api.InventoryQuotaSaleTransactionViewSet, basename='transaction')
router.register(r'pre_sale', api.QuotaPreSaleItemViewSet, basename='pre_sale')

urlpatterns = [
    path('v1/', include(router.urls))
]
